# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Index Theme"
license = "GPL-3"
licenselink = "https://github.com/joblist/index-theme/blob/master/LICENSE"
description = "A theme to display indices of links"
homepage = "http://joblist.gitlab.io/index-theme"
tags = []
features = []
min_version = "0.41"

[author]
  name = "ugrp"
  homepage = "https://hugurp.gitlab.io"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
